WhatsApp não funcionará em smartphones antigos a partir de 1º de fevereiro

“Donos de aparelhos com sistemas operacionais Android 2.3.7 e iOS 8 não poderão mais utilizar o aplicativo”

A partir de 1º de fevereiro, proprietários de smartphones Android e iOS com sistema operacional antigo perderão o acesso ao aplicativo de mensagens WhatsApp. A futura incompatibilidade dos aparelhos foi anunciada no site do App, que informa também que, com a medida, “alguns recursos poderão parar de funcionar a qualquer momento”.

Usuários do Windows Phone sofreram com a mudança mais cedo: desde 31 de dezembro o aplicativo não oferece mais suporte ao sistema. Pouco mais de um mês depois, será a vez dos aparelhos com a versão 2.3.7 ou anterior do sistema operacional do Google e dos iPhones com a versão iOS 8 perderem a compatibilidade com o WhatsApp.

Desta forma, o aplicativo será suportado apenas nos seguintes smartphones: Android 4.0.3 ou superior, iPhones com iOS 9 ou posterior e alguns aparelhos com KaiOS 2.5.1 ou superior, incluindo JioPhone e JioPhone 2.

De acordo com informações disponibilizadas no site da Apple, 50% de todos os dispositivos utilizam o sistema operacional iOS 13, enquanto 41% utilizam o iOS 12 e somente 9% usam alguma versão anterior. Já o site do Google informa que somente 0,3% dos smartphones ainda usam o Android Gingerbread.

https://gauchazh.clicrbs.com.b

Continue lendo

Comentários no Facebook

WP2Social Auto Publish Powered By : XYZScripts.com